//This is the INI-file on the BMS Online-Help.
ENTRIES = 4

LANGUAGE1 = nl
LANGUAGEV1 = Nederlands
SYSTEM1 = ASB15002
SYSTEMV1 = BusinessPhone
RELEASE1 = R13
RELEASEV1 = V5.1
SUBJECT1 = BEA4223
SUBJECTV1 = BEA Dialog 4223 Professional
SUBRELEASE1 = R3A
RELATED_BMS1 = V3.x
CREATED1 = 10.3.2003
PREPARED1 = ABG/D/S/D Plattner

LANGUAGE2 = nl
LANGUAGEV2 = Nederlands
SYSTEM2 = ASB15002
SYSTEMV2 = BusinessPhone
RELEASE2 = R14
RELEASEV2 = V6.0
SUBJECT2 = BEA4223
SUBJECTV2 = BEA Dialog 4223 Professional 
SUBRELEASE2 = R3A
RELATED_BMS2 = V3.x
CREATED2 = 10.3.2003
PREPARED2 = ABG/D/S/D Plattner

LANGUAGE3 = nl
LANGUAGEV3 = Nederlands
SYSTEM3 = ASB15002
SYSTEMV3 = BusinessPhone
RELEASE3 = R13
RELEASEV3 = V5.1
SUBJECT3 = BEA3213
SUBJECTV3 = BEA Dialog 3213
SUBRELEASE3 = R3A
RELATED_BMS3 = V3.x
CREATED3 = 10.3.2003
PREPARED3 = ABG/D/S/D Plattner

LANGUAGE4 = nl
LANGUAGEV4 = Nederlands
SYSTEM4 = ASB15002
SYSTEMV4 = BusinessPhone
RELEASE4 = R14
RELEASEV4 = V6.0
SUBJECT4 = BEA3213
SUBJECTV4 = BEA Dialog 3213
SUBRELEASE4 = R3A
RELATED_BMS4 = V3.x
CREATED4 = 10.3.2003
PREPARED4 = ABG/D/S/D Plattner


//
//BusinessPhone Communication Platform
//Product Unit Enterprise Communication Systems
//www.ericsson.com/enterprise
//
//
// © Ericsson Enterprise AB 2003
//----------------- end of file --------------------
